---
term: mesi sisa
slug: mesi sisa
alt forms: []
search terms:
  glb:
  - mesi sisa
  - mesi
  - sisa
  eng:
  - june
  epo:
  - junio
  spa:
  - junio
ipa: ˈmesi ˈsisa
ipa link: http://ipa-reader.xyz/?text=ˈmesi ˈsisa&voice=Ewa
status: false
category: phrase
word class: b
trans html:
  eng: June
  epo: Junio
  spa: junio
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - June
  epo:
  - - Junio
  spa:
  - - junio
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - mesi
  - ','
  - sisa
  derived trans:
  - slug: mesi
    text: mesi
    word class: b
    trans:
      eng: month
      epo: monato
      spa: mes
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: sisa
    text: sisa
    word class: num
    trans:
      eng: six
      epo: ses
      spa: seis
      deu: sechs
      fra: ""
      rus: ""
      zho: ""
...
